.main-contact .contact-form-input input {
  height: 55px; }

.main-contact .contact-form-input input,
.main-contact .contact-form-input textarea {
  background-color: #FEFEFE;
  border: 1px solid #BDBDBD;
  border-radius: 7px; }
  .main-contact .contact-form-input input::placeholder,
  .main-contact .contact-form-input textarea::placeholder {
    color: #BDBDBD;
    font-size: 17px; }
  .main-contact .contact-form-input input:-moz-placeholder,
  .main-contact .contact-form-input textarea:-moz-placeholder {
    color: #BDBDBD;
    font-size: 17px; }
  .main-contact .contact-form-input input::-moz-placeholder,
  .main-contact .contact-form-input textarea::-moz-placeholder {
    color: #BDBDBD;
    font-size: 17px; }
  .main-contact .contact-form-input input:-ms-input-placeholder,
  .main-contact .contact-form-input textarea:-ms-input-placeholder {
    color: #BDBDBD;
    font-size: 17px; }
  .main-contact .contact-form-input input::-webkit-input-placeholder,
  .main-contact .contact-form-input textarea::-webkit-input-placeholder {
    color: #BDBDBD;
    font-size: 17px; }
